/* HTML ELements */
* {
	margin:0;
	padding:0;
}
body{
	background:#374f38 url(/img/bridge_bg.jpg) top center no-repeat;
	height:100%;
	font:100% Arial, Helvetica, sans-serif;
}
a:link, a:visited{
	color:#000099;
	text-decoration:underline;
}
a:hover, a:active{
	color:#9E9700;
}
h2{
	text-align:right;
	font-size:1em;
	line-height:30px;
	padding-right:20px;
	color:#00519D;
	background:transparent url(/img/sub_back.jpg) repeat-x top;
	border-top:2px solid #001A61;
	height:40px;
}
h2 span{
	font-style:italic;
	color:#9D5600;
}
h3{
	color:#000;
	font-size:1.2em;
}
h4{
	font-size:1em;
	color:#000;
	border-bottom:1px dashed #ccc;
	margin:30px 240px 0 0;
}
h5{
	margin-top:0.5em;
	font-size:0.9em;
}
#course h4{
	font-size:1em;
	margin:15px 5px 0 0;
}
dt{
	color:#9D5600;
	font-size:0.8em;
	font-weight:bold;
	margin:0.5em 0 0 0.5em;
	border-bottom:1px dashed #9D5600;
	width:12em;
}
p{
	font-size:0.8em;
	margin:0.9em 0;
}
#course p{
	margin-right:0;
}

p.bookings{
	margin:30px 0 0 5px;
}
p#footer{
	clear:right;
	text-align:center;
	color:#999;
	border-top:1px solid #ccc;
	padding:1em 0;
	line-height:1.8em;
	margin-top:2em;
}
p#footer a:link, p#footer a:visited{
	color:#999;
	text-decoration:none;
}
p#footer a:hover, p#footer a:active,
p#footer a:focus{
	text-decoration:underline;
}
#content ul{
	margin:0.5em 200px 0 2em;
}
#content li{
	font-size:0.8em;
	list-style-type:disc;
	margin:0.3em 0;
}
.hr {
	border-bottom:1px dashed #9D5600;
	margin:0 240px 10px 0;
	height:1px;
	clear:left;
}
.hr hr {
	display:none;
}

/* MENU */
ul#nav{
	position:absolute;
	right:0;
	top:20px;
	list-style-type:none;
}
ul#nav li{
	font-size:0.9em;
	font-weight:bold;
	padding:0 0 2px 20px;
	margin:8px 10px 0 0;
	display:inline;
}
ul#nav li a{
	text-decoration:none;
	color:#fff;
	padding:5px 0 0 0;
}
ul#nav li a:link, ul#nav a:visited{	
}
ul#nav li a:hover, ul#nav li a:active,
ul#nav li a:focus,
#home ul#nav li.home a, #courses ul#nav li.courses a,
#consult ul#nav li.consult a, #about ul#nav li.about a{
	color:#F6EAAE;
	border-top:5px solid #6abf3f;
}

/* Layout */
#container-outer{
	border: 1px dashed #F00;
}
#container-inner{
}

/* Header */

#header-outer{
	background: url(/img/grid.jpg) repeat top left;
	width:100%;
	height:250px;
}
#header-inner{
	background:url(/img/bridge_bg.jpg) top center no-repeat;
}
#header, #content{
	width:1000px;
	margin:0 auto;
}
#header{
	height:250px;
	position:relative;
}
#logo{
	position:absolute;
	top:0;
	left:-1px;
	z-index:2;
}
#contact{
	width:295px;
	height:218px;
	position:absolute;
	top:191px;
	left:3px;
	background:url(/img/grid.jpg) top left repeat;
	color:#fff;
	border-right:3px solid #fff;
}
#contact h3{
	background-color:#fff;
	padding:0.5em;
	text-align:center;
}
#contact a{
	text-decoration:none;
	color:#fff;
}
#contact a:hover, #contact a:active{
	text-decoration:underline;p
}
#contact p{
	vertical-align:middle;
	line-height:27px;
}
#contact ul{
	list-style-type:none;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:1.3em;
	padding:30px 0 20px 50px;
}
#contact li{
	padding:0.4em 0 0.4em 40px
}
li.ph{
	background:url(../img/icon_ph.png) left center no-repeat;
}
li.fax{
	background:url(../img/icon_fax.png) left center no-repeat;
}
li.email{
	background:url(../img/icon_email.png) left center no-repeat;
	font-weight:normal;
	font-size:0.85em;
}
#divider{
	border-bottom:1px dashed #fff;
}
#slide{
	postion:absolute;
	left:300px;
	top:72px;
	z-index:1;
}

/* Content */
	
#content{
	background-color:#fff;
	margin-top:-230px;
}
#content-inner{
	margin:30px 3em 2em 3em;
	padding-top:380px;
}
#course{
	float:right;
	width:180px;
	border-left:1px dashed #ccc;
	background-color:#fff;
	margin-left:10px;
	padding:0 0 0 10px;
}
#certified{
	width:600px;
	margin:50px 200px 30px 20px;
}
#certified p{
	text-align:center;
	margin:10px 0 0 30px;
}

/* Classes */
.clear{
	clear:both;
	height:0;
	font-size:0;
	line-height:0em;
}
.center{
	text-align:center;
}
.fRight{
	float:right;
}
.fLeft{
	float:left;
	margin-right:0.5em;
}

/* Images */

#students{
	float:right;
	margin:0;
}

/* Tables */
table.codes{
	margin:10px 0 0 30px;
	font-size:0.8em;
}
table.codes td{
	padding:0.2em;
}
table.codes td.code{
	width:10em;
}
table#dates{
	margin:10px 0 0 30px;
	font-size:0.8em;
}
#dates th{
	background-color:#ccc;
	text-align:left;
	padding:0.2em;
}
#dates td{
	border-bottom:1px solid #ccc;
	padding:0.2em;
}